Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000253 [LEX] Edit Function feature sometimes 2010-11-22 13:30 2011-01-18 10:16
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.3.002
Summary 0000253: Multi-Object Edit : LEX cannot remove a single array element of a certain attribute for a list of objects
Description Example:

This is needed when you want to remove a user from many groups - or if you want to remove many users from one group...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-11-22 13:30 PhilippFoeckeler New Issue
2010-12-07 13:44 PhilippFoeckeler Status new => assigned
2010-12-07 13:44 PhilippFoeckeler Assigned To => PhilippFoeckeler
2011-01-09 10:45 PhilippFoeckeler Target Version => 1.3.005
2011-01-18 10:16 PhilippFoeckeler Status assigned => resolved
2011-01-18 10:16 PhilippFoeckeler Fixed in Version => 1.3.005
2011-01-18 10:16 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker